holidays:
  ZW:
    names:
      sn: Nyika yeZimbabwe
      nd: iRiphabhuliki yeZimbabwe
      xh: iRiphubliki eyeZimbabwe
      kck: Nyika yeZimbabwe
      en: Zimbabwe
    dayoff: sunday
    langs:
      #- sn
      #- nd
      #- xh
      #- kck
      - en
    zones:
      - Africa/Maputo
    days:
      01-01:
        _name: 01-01
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      04-18:
        _name: Independence Day
      05-01:
        _name: 05-01
      05-25:
        name:
          en: Africa Day
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      3rd sunday in June:
        _name: Fathers Day
        type: observance
      2nd monday in August:
        name:
          en: Heroes' Day
      2nd tuesday in August:
        name:
          en: Defence Forces Day
      12-22:
        name:
          en: Unity Day
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
